Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Because ardrone_autonomy stays at Getting AR.Drone version ... and when you try to telnet into a drone (that you apparently don't have a physical version of) you get telnet: Unable to connect to remote host: Connection refused it sounds like you need to either:

  • get a physical AR.Drone 2.0
  • use another ROS package that simulates one

When either of these two conditions are met, then you should be able to start working.

Because ardrone_autonomy stays at Getting AR.Drone version ... and when you try to telnet into a drone (that you apparently don't have a physical version of) you get telnet: Unable to connect to remote host: Connection refused it sounds like you need to either:

  • get a physical AR.Drone 2.0
  • use another ROS package that simulates one

When either of these two conditions are met, then you should be able to start working.